.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
}

#Pic_huspedes_1 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-rooms-crt-1.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_huspedes_2 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-rooms-crt-2.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_huspedes_3 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-rooms-crt-3.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_huspedes_4 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-rooms-crt-4.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_huspedes_5 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-rooms-crt-5.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_huspedes_6 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-rooms-crt-6.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_bistro_crt_1 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-bistro-crt-1.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_bistro_crt_2 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-bistro-crt-2.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_bistro_crt_3 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-bistro-crt-3.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_bistro_crt_4 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-bistro-crt-4.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_bistro_crt_5 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-bistro-crt-5.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_bistro_crt_6 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-bistro-crt-6.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_bistro_crt_7 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-bistro-crt-7.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_bistro_crt_8 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-bistro-crt-8.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_galeria_py_1 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-biblioteca-py-1.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_galeria_py_2 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-biblioteca-py-2.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_galeria_py_3 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-biblioteca-py-3.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_galeria_py_4 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-biblioteca-py-4.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_galeria_py_5 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-biblioteca-py-5.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_galeria_py_6 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-biblioteca-py-6.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_galeria_py_7 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-biblioteca-py-7.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_galeria_py_8 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-biblioteca-py-8.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_huspedes_PY_1 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-rooms-py-1.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_huspedes_PY_2 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-rooms-py-2.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_huspedes_PY_3 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-rooms-py-3.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_huspedes_PY_4 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-rooms-py-4.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_huspedes_PY_5 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-rooms-py-5.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_huspedes_PY_6 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-rooms-py-6.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_huspedes_PY_7 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-rooms-py-7.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_huspedes_PY_8 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-rooms-py-8.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_huspedes_PY_9 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-rooms-py-9.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_huspedes_PY_10 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-rooms-py-10.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_bistro_PY_1 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-bistro-py-1.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_bistro_PY_2 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-bistro-py-2.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_bistro_PY_3 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-bistro-py-3.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_bistro_PY_4 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-bistro-py-4.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_bistro_PY_5 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-bistro-py-5.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_bistro_PY_6 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-bistro-py-6.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_bistro_PY_7 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-bistro-py-7.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_bistro_PY_8 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-bistro-py-8.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_loft_PY_1 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-loft-py-1.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_loft_PY_2 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-loft-py-2.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_loft_PY_3 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-loft-py-3.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_loft_PY_4 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-loft-py-4.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_loft_PY_5 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-loft-py-5.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_loft_PY_6 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-loft-py-6.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_loft_PY_7 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-loft-py-7.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_loft_PY_8 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-loft-py-8.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_loft_PY_9 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-loft-py-9.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_loft_PY_10 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-loft-py-10.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_Biblioteca_1 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/la-biblioteca-1.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_Biblioteca_2 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/la-biblioteca-2.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_Biblioteca_3 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/la-biblioteca-3.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_Biblioteca_4 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/la-biblioteca-4.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_Biblioteca_5 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/la-biblioteca-5.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_Biblioteca_6 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/la-biblioteca-6.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_Biblioteca_7 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/la-biblioteca-7.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_Biblioteca_8 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/la-biblioteca-8.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_Biblioteca_9 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/la-biblioteca-9.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_Biblioteca_10 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/la-biblioteca-10.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_Biblioteca_11 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/la-biblioteca-11.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_LaSala_1 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galeria-sala-crt-1.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_LaSala_2 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galeria-sala-crt-2.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_LaSala_3 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galeria-sala-crt-3.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_LaSala_4 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galeria-sala-crt-4.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_LaSala_5 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galeria-sala-crt-5.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_LaSala_6 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galeria-sala-crt-6.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_Patio_1 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galeria-patio-crt-1.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_Patio_2 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galeria-patio-crt-2.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_Patio_3 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galeria-patio-crt-3.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_Patio_4 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galeria-patio-crt-4.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_Patio_5 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galeria-patio-crt-5.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_Patio_6 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galeria-patio-crt-6.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_salvador_1 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-salvador-crt-1.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_salvador_2 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-salvador-crt-2.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_salvador_3 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-salvador-crt-3.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_salvador_4 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-salvador-crt-4.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_salvador_5 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-salvador-crt-5.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_salvador_6 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-salvador-crt-6.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_salaroja_py_1 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-salaroja-py-1.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_salaroja_py_2 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-salaroja-py-2.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_salaroja_py_3 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-salaroja-py-3.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_salaroja_py_4 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-salaroja-py-4.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_salaroja_py_5 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-salaroja-py-5.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_salaroja_py_6 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-salaroja-py-6.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_patio_py_1 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-patio-py-1.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_patio_py_2 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-patio-py-2.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_patio_py_3 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-patio-py-3.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_patio_py_4 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-patio-py-4.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_patio_py_5 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-patio-py-5.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_patio_py_6 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-patio-py-6.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_patio_py_7 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-patio-py-7.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_patio_py_8 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-patio-py-8.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_patio_py_9 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-patio-py-9.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_puente_py_1 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-puente-py-1.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_puente_py_2 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-puente-py-2.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_puente_py_3 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-puente-py-3.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_puente_py_4 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-puente-py-4.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_puente_py_5 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-puente-py-5.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_puente_py_6 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-puente-py-6.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_puente_py_7 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-puente-py-7.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_puente_py_8 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-puente-py-8.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_GaleriaSalvador_1 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galeriasalvador-1.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_GaleriaSalvador_2 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galeriasalvador-2.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_GaleriaSalvador_3 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galeriasalvador-3.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_GaleriaSalvador_4 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galeriasalvador-4.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_GaleriaSalvador_5 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galeriasalvador-5.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_GaleriaSalvador_6 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galeriasalvador-6.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_GaleriaSalvador_7 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galeriasalvador-7.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_GaleriaSalvador_8 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galeriasalvador-8.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_Galpon_1 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galpon-crt-1.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_Galpon_2 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galpon-crt-2.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_Galpon_3 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galpon-crt-3.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_Galpon_4 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galpon-crt-4.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_Galpon_5 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galpon-crt-5.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#Pic_Galpon_6 {
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 60%;
    background-image:url("../img/galeria-galpon-crt-6.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}